.modal-style-2 .modal-login {
    width: 350px;
}

.modal-style-2 .modal-login a{
    text-decoration: none !important;
}

.modal-style-2 .modal-login .modal-content {
    padding: 20px;
    border-radius: 5px;
    border: none;
}

.modal-style-2 .modal-login .modal-header {
    border-bottom: none;
    position: relative;
    justify-content: center;
}

.modal-style-2 .modal-login .close {
    position: absolute;
    top: -10px;
    right: -10px;
}
.modal-style-2  .close:focus, .modal-style-2 .close:active {
   outline: none !important;
   box-shadow: none;
}
.modal-style-2 .modal-login h4 {
    color: var(--style-2-color);
    text-align: center;
    font-size: 18px;
    margin-top: 0;
    border-bottom: 0;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 3px;
    font-weight: bold;
}

.modal-style-2 .modal-login .modal-content {
    color: #999;
    margin-bottom: 15px;
    background: #fff;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 25px;
}

.modal-style-2 .modal-login .form-group {
    margin-bottom: 20px;
}

.modal-style-2 .modal-login label {
    font-weight: normal;
    font-size: 13px;
}

.modal-style-2 .modal-login .modal-body {
    padding: 0;
}

.modal-style-2 .modal-login .form-control {
    min-height: 38px;
    padding-left: 5px;
    box-shadow: none !important;
    border-width: 0 0 1px 0;
    border-radius: 0;
    font-size: 13px
}

.modal-style-2 .modal-login .form-control:focus {
    border-color: #ccc;
}

.modal-style-2 .modal-login .input-group-addon {
    max-width: 42px;
    text-align: center;
    background: none;
    border-width: 0 0 1px 0;
    padding-left: 5px;
    border-radius: 0;
    margin-right: 10px;
    padding-top: 15px;
}

.modal-style-2 .modal-login .btn {
    font-size: 15px;
    font-weight: bold;
    background: var(--style-2-color);
    border-radius: 25px;
    border: none;
    min-width: 140px;
    padding: 10px;
    outline: none !important;
}

.modal-style-2 .modal-login .btn:hover,
.modal-style-2 .modal-login .btn:focus {
    background: var(--style-2-color);
}
.modal-style-2  input:-internal-autofill-selected {
    background-color: transparent !important;
}
.modal-style-2 .modal-login .hint-text {
    text-align: center;
    padding-top: 5px;
    font-size: 13px;
}

.modal-style-2 .modal-login .modal-footer {
    color: #999;
    border-color: #dee4e7;
    text-align: center;
    margin: 0 -25px -25px;
    font-size: 13px;
    justify-content: center;
}

.modal-style-2 .modal-login a {
    color: #fff;
    text-decoration: underline;
}

.modal-style-2 .modal-login a:hover {
    text-decoration: none;
}

.modal-style-2 .modal-login a {
    color: var(--style-2-color);
    text-decoration: none;
}

.modal-style-2 .modal-login a:hover {
    text-decoration: underline;
}

.modal-style-2 .modal-login .fa {
    font-size: 16px;
}

.dark.modal-style-2 .modal-content{
    background: #0b0b1f !important;
    color: #fff!important;
}
.dark.modal-style-2 .close, .modal-style-2.dark .modal-login h4{
    color:#fff!important;
}
.dark.modal-style-2 .modal-login .form-control{
    background: transparent !important;
    color: #fff;
    border-color: #777;
}
.dark.modal-style-2 .modal-login .input-group-addon{
    color:#9E9E9E;
}
.dark.modal-style-2 .modal-login .modal-footer{
    border: none;
}
.dark.modal-style-2 .modal-login .btn{
    background: #70807e;
}
.dark .text-danger{
    color: #777!important;
}

@media only screen and (max-width: 360px) {
    .modal-style-2 .modal-login {width: 100%; margin:5px;}
    .modal-style-2 .modal-login form{width: 100%;}
}